Find the answer to your Linux question:
Results 1 to 3 of 3
i just did a reinstall of suse 10.1 and when i did i lost all my gtkpod files. Well when i try to reinstall them i get Code: error: *** ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux User gassman's Avatar
    Join Date
    Jan 2005
    Location
    Midwest USA
    Posts
    292

    gtkpod


    i just did a reinstall of suse 10.1 and when i did i lost all my gtkpod files. Well when i try to reinstall them i get
    Code:
    error: *** id3tag >= 0.15 lib not found (0.14 will not work!)
    can anybody tell me where to get a more up to date id3tag?
    If we couldn't laugh we would all go insane--Jimmy Buffett


    Registered Linux user # 376962

  2. #2
    Just Joined!
    Join Date
    May 2006
    Location
    Toronto, Ontario, Canada
    Posts
    94
    it's asking for a newer version of id3tag.

    deltatux

  3. #3
    Linux User gassman's Avatar
    Join Date
    Jan 2005
    Location
    Midwest USA
    Posts
    292
    Quote Originally Posted by deltatux
    it's asking for a newer version of id3tag.

    deltatux
    Hey guy I already know that i am asking where I might find a newer version of id3tag
    If we couldn't laugh we would all go insane--Jimmy Buffett


    Registered Linux user # 376962

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •